<HTML>
<HEAD>
<!-- This HTML file has been created by texi2html 1.54
     from lic.texi on 28 April 1999 -->

<TITLE>The Linear Inequality Calculator - Table of Contents</TITLE>

</HEAD>
<BODY>
<H1>The Linear Inequality Calculator</H1>
<H2>A matrix and linear inequality calculator plus a rapid prototyping system for code generation</H2>
<ADDRESS>Stanford Compiler Group</ADDRESS>
<P>
<P><HR><P>

</P>
<P>
LIC is a program that aids in the calculation of linear inequality and
matrix calculations.  It may also be used for the rapid prototyping of
algorithms.

</P>

<UL>
<LI><A HREF="lic_1.html#SEC1">Introduction</A>: Introduction to LIC
<LI><A HREF="lic_4.html#SEC4">How to start using LIC</A>: How to use LIC
<LI><A HREF="lic_5.html#SEC5">Rapid Prototyping System</A>: How to use the Rapid Prototyping System
<LI><A HREF="lic_17.html#SEC17">Matrix and Linear Inequality Calculator</A>
                How to use the Matrix and Linear Inequality Calculator
<LI><A HREF="lic_20.html#SEC20">Function Index</A>: Index of commands and functions
<LI><A HREF="lic_21.html#SEC21">Concept Index</A>: Concept Index 
</UL>

<P><HR><P>
This document was generated on 28 April 1999 using the
<A HREF="http://wwwcn.cern.ch/dci/texi2html/">texi2html</A>
translator version 1.51a.</P>
</BODY>
</HTML>
